@charset "utf-8";
* {
   margin: 0;
   padding: 0;
}
body {
	margin: 0;
	padding: 0; 
	font-family: arial;
	font-size: 0.9em;
	line-height: 1.4em;
	background-color: #333;	
	width: 750px;
	margin: 0 auto; 
}

li {
	margin-left: 1em;
}

.reqd {
	color: #FF0000;
	font-weight: bold;	
	padding: 0.3em;
	font-size: 1.2em;
}
.italic, .italics {
	font-style: italic;
}

#wrapper {
	background-color: white;
	float: right; 
}

#header {
	/* height: 95px; */
}

#sidebar {
	margin-top: 10px;
	padding: 0px 10px 0 20px;
	float: right;
	width: 190px;
	border-left: 1px solid silver;
}

#sidebar div {
	margin-bottom: 20px;
}

#new_item h2,
#vote h2, 
#actions h2, 
#resources h2 {
	font-size: 120%;
	padding: 5px;   
	visibility: hidden;
}


#new_item {
	background: url(../images/new.jpg) 25px 0px no-repeat;
}

#vote {
	background: url(../images/menuheading_about1.jpg) top left no-repeat;
/* 	background: url(menuheading_about.png) top left no-repeat;  */
}

#actions {
	background: url(../images/menuheading_actions.png) top left no-repeat;
}

#resources {
	background: url(../images/menuheading_res.png) top left no-repeat;
}
#facebook {
	margin-top: 0; 
	margin-bottom: 10px; 
	width: 175px; 
	border-width: thin; 
	border-style: solid; 
	border-color: silver;
	padding-top: 3px;
}
#facebook_img {
	float: left; 
	width: 32px;
	margin-top: 0; 
	margin-bottom: 10px;
	padding-top: 3px; 
}
#facebook_txt {
	float: right; 
	width: 115px; 
	text-align: left;
}
#facebook a {
	text-decoration: none;
	color: navy;
	font-family: verdana, arial, tahoma;
	font-size: 80%;
	font-weight: bold;
	margin-left: 10px;
	padding: 0;
}
#facebook a:hover {
	color: orange;
}
#facebook h2 {
	font-size: 120%;
	padding: 5px;   
	visibility: hidden;
}

/* Do not uncomment the following style for "vision" from here; if you do it doesn't format the png images properly! Refer home page.
div#vision {
	font-size: 0.9em;
	font-weight: bold;
	color: #666633;
	width: 460px;
	text-align: center;
	background: url(../images/box_top.png) left top no-repeat;
	margin-bottom:2em;
}
div#vision p {
	margin: 0px;
	background: url(../images/box_bottom.png) left bottom no-repeat;
}
div#vision h1 {
	display: none;
}
*/

#mission {
	margin-top: 2em;
	font-size: 0.75em;
	color: #666633;	
	display: none; 
}

#mission h1 {
	font-size: 1.2em;
	padding-left: 1em;
	font-variant: small-caps;
}

#mission ul {
	padding-left: 1em;
	list-style: none;
}

#mission li {
	padding-bottom: 0.3em;
}

/*IE doesn't recognise ul.classname??!*/

#new_item ul,
#vote ul, 
#actions ul, 
#resources ul {
	font-family: verdana, arial, tahoma;
	font-size: 80%;
	font-weight: bold;
	list-style:none;
	margin-left: 10px;
	padding: 0;
}

#vote ul li, 
#actions ul li, 
#resources ul li {
	padding-top: 8px;
	border-bottom: 1px solid #cc6;
}

#new_item ul li {
	padding-top: 8px;
	padding-bottom: 4px;
/* 	border-bottom: 1px solid #cc6; */
	margin-left:0px;	
}

#new_item li.current_item,
#vote li.current_item, 
#actions li.current_item, 
#resources li.current_item {
	color: orange;
}

#new_item li a,
#vote li a, 
#actions li a, 
#resources li a {
	text-decoration: none;
	color: navy;
}

#new_item li a:hover,
#vote li a:hover, 
#actions li a:hover, 
#resources li a:hover {
	color: orange;
}

#content {
	margin-top: 10px;
	padding: 0px 10px 0 20px;
	font-size: 1em; 
	float: left;
	width: 455px;
}

#content h1 {
	font-size: 1.4em;
	padding-bottom: 1em;
	color:#663366;
	text-transform: uppercase;
}

#content h2 {
	font-size: 1.1em;
	color:#663366;
	padding: 1em 0 0 0;
}

/* Changes made August 2008 for Newsletter, in particular */
#header {
	background: white; 
	text-align: center;
}
/* Current_item */
body.about #about_tab a,
body.action #action_tab a,
body.complaints #complaints_tab a,
body.digital_tv #digital_tv_tab a,
body.contact #contact_tab a,
body.events #events_tab a,
body.home #home_tab a,
body.letters #letters_tab a,
body.links #links_tab a,
body.membership #membership_tab a,
body.news #news_tab a,
body.newsletter #newsletter_tab a,
body.research #research_tab a,
body.tame_tv #tame_tv_tab a { 
	color: orange;
}

#vote img  {
	margin-top: 5px;
}

#header img {
	margin-top: 5px;
	margin-bottom: 3px;
	border-style: none;
}
#header a {
	outline: none;
}
/* Make Content wider but no more than 499px, otherwise IE doesn't display as expected */
div#content {
	width: 499px;
}
div#content h1 {
	padding-bottom: 0.5em;
	text-transform: capitalize;
	font-variant: small-caps;
}
body.newsletter div#content h1#survey_hdr {
	text-align: center;
	background: silver; 
	border-style: double; 
	color: black;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Indent paragraphs */
div#content p {
	margin-left: 1.5em;
	padding: 0.5em 0 0.25em 0;
}
#content h3 {
	font-size: 1.0em;
	color:#663366;
	padding: 1em 0 0.5em 0;
	margin-left: 1em;
}
#content p#links {
	text-indent: 2em; 
	margin-top: 0.5em;
}
#content ul {
	margin-left: 1.5em;
	padding: 0.5em 0 0.25em 0;
}
#content ul#toc {
	visibility: visible;
	margin-top:0.5em; 
	margin-left:1.5em;
}
#content ol {
	margin-left: 1.5em;
	padding: 0.5em 0 0.25em 0;
}
#content blockquote.newsletter {
	margin-left: 1.5em;
	padding: 0.5em 0 0 0;
}
#content blockquote.action {
	margin-left: 2.5em;
	padding: 0.5em 0 0 0;
	/* font-style: italic; */
}
#content blockquote.news {
	margin-left: 1.5em;
	padding: 0.5em 0 0 0;
}
#content span.yesno {
	font-weight: bold; 
	float: right;
}
span.MM, 
span.VOTE {
	font-weight: bold;
	font-variant: small-caps;
	font-style: italic;
}
select#num_of_years option {
	width: 4em;
}
.clear-both {
	clear: both;
}
.top_of_page {
	float: right;
	font-size: 0.9em;
	text-decoration: none;
	font-weight: bold;
}
.printOnly {
	visibility: hidden;
	display: none;
}
.point75 {
	font-size: 0.75em;
}
body.complaints div#content table,
body.links div#content table {
	width: 480px;
	margin-top: 10px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;
}
body.complaints div#content th, body.complaints div#content td,
body.links div#content th, body.links div#content td {
	padding: 10px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-collapse: collapse;
}
body.links div#content th {
	font-size: 1.1em;
}
body.links div#content th#organisation {
	width:40%; 
}
body.links span.org {
	font-weight: bold;
}
span.more {
	float: right;
	font-size: 0.9em;	
}
div#content h6.byline { 
	color: #0066CC; /* Blue */ 
	font-weight: bold; 
	}

/* Press releases and articles */ 
body.articles { 
	font-family: Verdana, sans-serif; 
	} 
div.article_border {
	margin: 20px auto;
	padding: 0 15px 0 15px;
	border-bottom: 1px solid silver;
	}
div.article {
	margin: 20px auto;
	padding: 0 15px 0 15px;
	border: none; 
	}
div.article p, div.article_border p { 
	margin-bottom: 0.21cm; 
	font-size: 10pt; 
	}
div.article li {
	font-size: 10pt;
}
div.article p.firstpara, 
div.article_border p.firstpara,
p.firstpara,
span.firstpara { 
	font-weight: bold;
	}
div.article h1, div.article_border h1 { 
	margin-bottom: 0.21cm;
	}
div.article h6, div.article_border h6 { 
	margin-bottom: 0.21cm; 
	}
div.article h6.byline, div.article_border h6.byline { 
	color: #0066CC; /* Blue */ 
	font-weight: bold; 
	}
div.article form#back, div.article_border form#back {
	margin: 10px auto;
	text-align: center;
	}
div.article span.dropcap, div.article_border span.dropcap {
	float:left;
	color: gray; /* #D4D4C7; */
	font-size:45px;
	line-height:35px;
	padding-top:2px;
	}

.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.bold {
	font-weight: bold;
}
#content div.photo, 
#content div.photo_r {
	float: right;
	padding: 5px 5px 5px 5px;
	margin: 3px 4px 0px 10px;
 	border: solid #908070;
	border-width: 1px;
	}

#content div.photo_l {
	float: left;
	padding: 5px 5px 5px 5px;
	margin: 3px 7px 0px 19px;
 	border: solid #908070;
	border-width: 1px;
	}

#content div.photo_c {
	margin-left: auto;
	margin-right: auto;
	padding: 5px 5px 5px 5px;
	margin-top: 3px;
	margin-bottom: 0;
  	border: solid #908070;
	border-width: 1px; 
	}
#content div.article div.photo_c img,
#content div.article div.photo_l img,
#content div.article div.photo_r img,
#content div.article div.photo img {
	padding: 2px 2px 2px 2px; 
}
#content .photo p, 
#content .photo_r p {
	margin: 1px 2px 1px 2px; 
	padding: 0px 2px 0px 2px;
	font-size: 0.8em;
	text-align: center;
	}

#content .photo_l p {
	margin: 1px 2px 1px 2px; 
	padding: 0px 2px 0px 2px;
	font-size: 0.8em;
	text-align: center;
	}

#content .photo_c p {
	margin: 1px 2px 1px 2px; 
	padding: 0px 2px 0px 2px;
	font-size: 0.8em;
	text-align: center;
	}
abbr, acronym {
	cursor: help;
	border-bottom: dotted; 
	border-width: thin;	
}
/* Pullquotes */
div.pullquote {
	padding: 8px 2px;
	font-weight: bold;
	border: none;
	border-top: 2px solid #908070;
	border-bottom: 2px solid #908070;
	text-align: center;
	font-size: 1em;
	line-height: 150%;
}
div.pullquote_long {
	max-width: 600px;
	margin: 30px auto;
}
div.pullquote_medium {
	max-width: 450px; 
	margin: 20px auto;
}
div.pullquote_short {
	max-width: 300px; 
	margin: 20px auto;
}
div.pullquote_centre {
 	min-width: 100px; 
	padding: 8px 2px;
 	margin-left: auto;
	margin-right: auto; 
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
	border: solid #908070;
	border-width: 2px 0;
	text-align: center;
	font-size: 1em;
	line-height: 150%;
}

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/glyphicons-halflings-regular.woff') format('woff'), 
		url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), 
		url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-arrow-left:before {
  content: "\e091";
}
.glyphicon-chevron-up:before {
  content: "\e113";
}
.glyphicon-link:before {
  content: "\e144";
}
.glyphicon-new-window:before {
  content: "\e164";
}